﻿a.remove-link
{
    margin: 0 5px 0 0;
    float: left;
}
.update-link {
    margin-right: 0 !important;
    float: none !important;
    /*margin-left: 10px;*/
}
a.update-link-other
{
    margin: 0;
}

.remove-link-container
{
    display: inline-block;
    width: 200px !important;
    float: right !important;
    vertical-align: top;
}
.ie7 .remove-link-container {
    position: relative;
    top: -25px;
}
.add-value-btn
{
    margin-top: 1px;
    left: 454px;
    position: relative;
}
.separator {
    text-align: center;
    font-weight: bold;
    font-size: 1.3em;
}

.result-separator {
    margin-top: 10px;
    margin-left: 30px;
}
.rem-value-btn
{
    float: right;
    margin-left: 5px;
}
.val-input
{
    margin-bottom: 3px !important;
    margin-top: 1px;
    float: left;
}
.none.val-input
{
    float: none !important;
}
.more-info
{
    position: relative;
    margin-left: 250px;
}

.wizard legend
{
    float: left;
}
.sub.container legend span
{
    width: 384px !important;
}
    
.stepNotCompleted
{
    background-color: #7C726B;
    border: 1px solid #7C726B;
    margin-right: 5px;
}
    
.stepCompleted
{
    background-color: #7C726B;
    border: 1px solid #7C726B;
}
    
.stepCurrent
{
    background-color: #004B8F;
    border: 1px solid #004B8F;
}
    
.stepDisabled {
    background-color: #778899;
}
.stepDisabled a {
    color: #dddddd !important;
    cursor: not-allowed;
}
    
.stepBreak
{
    width: 3px;
    background-color: Transparent;
}
    
.wizardProgress
{
    padding-right: 10px;
    font-family: Arial;
    color: #333333;
    font-size: 12px;
}
    
#left-nav
{
    display: none !important;
}
    
.wizard .stepLink
{
    float: left;
    width: 111px;
    height: 65px;
    margin-left: 1px;
    margin-right: 1px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-family: Arial;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
}
    
.wizard .stepLink:first-child
{
    margin-left: 0;
    width: 111px;
}
    
.wizard .stepLink:first-child a
{
    top: 3px;
}
    
.wizard .stepLink:last-child
{
    margin-right: 0;
    width: 111px;
}
    
.wizard .stepLink a
{
    display: block;
    height: 100%;
    width: 100%;
    padding-top: 10%;
    color: #fff;
    text-decoration: none;
    position: relative;
    top: -3px;
}
    
.wizard td
{
    padding: 0;
}
    
.wizard
{
    margin: 20px 0 0 47px;
    width: 804px;
}
    
.wizard.prod-reg {
    margin-top: -30px !important;
}
    
#step-heading
{
    width: 804px;
}
    
#step-placeholder
{
    border-top: 4px solid #EDBA0F;
    position: relative;
    top: -4px;
}
    
.clear
{
    clear: both;
    float: none !important;
    margin-bottom: 0 !important;
    width: auto !important;
}
    
ul.error
{
    margin-bottom: 15px;
}

a.doc-link {
    /*width: 100px;*/
    overflow: hidden;
    display: inline-block;
    margin-bottom: 10px;
}
    
.title
{
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 10px;
}
    
.container label, .container .label, .sub.container .label.wide
{
    width: 365px;
    display: inline-block;
    font-weight: bold;
    text-transform: none;
    vertical-align: top;
}
    
.container div
{
    margin-bottom: 10px;
}
    
.container
{
    padding: 0 10px 10px 10px;
}
    
.wysiwyg
{
    padding: 0 20px 0 0;
    margin-top: 10px;
}
    
.wysiwyg.sub
{
    padding: 5px 20px 5px 15px;
}
    
.title h2
{
    margin-top: 0.5em;
}
    
.title.summary
{
    padding: 5px 15px;
    background-color: #ddd;
}

.min-400 {
    min-height: 400px;
}

.left-280 
{
    float: left;
    margin-left: 280px
}

.left-170 {
    margin-left: 170px;
}

.left-358 {
    float: left;
    margin-left: 358px;
}

.left-495 {
    float: left;
    margin-left: 495px;
}

.right-25 {
    float: right;
    margin-right: 25px;
}
    
.right-action-btn
{
    margin-right: 30px;
    font-size: 1.2em;
    padding: 4px 15px;
}
    
.left-action-btn
{
    float: left;
    margin-left: 30px;
    font-size: 1.2em;
    padding: 4px 15px;
}
    
.check-driver input {
    margin-left: 0 !important;
}
    
.check-driver label {
    display: inline !important;
}
    
.panel-check {
    margin-left: 45px;
}

.rfi-note {
    font-weight: bold;
    color: #fff;
    background-color: #004b8f;
    padding: 6px 10px;
}
    
.sub.container
{
    padding: 10px 30px;
}
    
.sub.container .label
{
    width: 380px;
    display: inline-block;
    font-weight: bold;
}
    
input[disabled="disabled"], input.disabled
{
    border: 1px solid #E9E9EB;
    color: #d5d5d5;
}
    
.step-footer, #btn-container
{
    margin-top: 30px;
}
    
.error, .error li
{
    list-style: none;
    color: #D90000;
    padding-left: 0;
    width: 600px;
    margin: 7px 7px 0;
}
.success, .success li
{
    color: #008000;
    list-style: none;
    padding-left: 0;
    margin: 7px 7px 0;
    width: 100% !important;
}
.bottom-20
{
    margin-bottom: 20px;
}
.left-20
{
    margin-left: 20px;
}
.infobox
{
    margin-right: 50px;
    margin-left: 50px
}
.fs-company {
    float: right;
    width: 275px;
    margin-right: 35px;
}
.fs-application {
    float: left;
    width: 300px;
}
.top-summary
{
    float: left;
    width: 600px;
    margin-left: 20px;
}
.inner-container
{
    padding-left: 20px;
}
.panel div
{
    float: right;
    width: 360px;
}
    
span.description {
    font-weight: normal;
    display: inline-block;
    padding-right: 25px;
}
    
.input-panel input, span.value {
    vertical-align: top;
}

.item {
    min-height: 15px;
}
    
.item fieldset {
    margin-bottom: 5px;
}
    
#categoryNotification, #categoryMessage {
    margin: 20px 6px;
} 
    
.sub.container .error {
    margin: 0;
    padding: 0;
}

.left-300 {
    margin-left: 300px;
}
    
.sub.container .error li {
    margin-left: 0;
}

.container label {
    float: left;
}
    
.no-padding-bottom {
    padding-bottom: 0 !important;
}

.ie7 .abs legend, .ie7 .input-panel legend {
    position: absolute;
}

.ie7 .input-group {
    float: right;
/*    margin-left: 389px;*/
    margin-right: 229px;
}

.ie7 .bottom-3.val-input
{
    position: relative;
}
    
.ie7 .rem-value-btn
{
    position: absolute;
    right: 130px;
}

.ie7 .val-input {
    float: right;
}

.ie7 .value-group {
    float: right;
    margin-right: 290px;
}

select[disabled] { background-color: #fff; }


.ie7 .value-group .val-input {
    float: none;
    width: 70px;
}

.ie7 a.edit-link {
    position: relative;
    top: -25px;
    right: 10px;
}

.check-driver {
    display: block;
    margin-top: 10px; 
}

.ie7 .check-driver {
    margin-top: 35px; 
}

.check-driver input, .check-driver label {
    float: left;
}

.check-driver label {
    width: 320px;
}

.ie7 #multiple-uploader {
    left: 385px;
    width: 223px;
}

/* MyRegisteredProducts */
.dashboard .filter-container
{
    margin-top: 0;
}
        
#infoPanel
{
    padding: 10px;
}
        
#infoPanel p
{
    margin: 0 0 5px 0;
}
        
.blockMsg
{
    width: 200px !important;
    height: auto !important;
    left: 42% !important;
}
.dashboard
{
    position: relative;
    top: 10px;
}
.floating-menu
{
    position: relative;
    top: -55px;
}
.action-btn
{
    display: block;
    margin-bottom: 5px;
    width: 160px;
}
.w300
{
    width: 700px !important;
}
.background#container
{
    background-position: 0 0 !important;
}
.rgAdvPart .RadComboBox
{
    display: inline-block;
}
a.rgCurrentPage
{
    background-color: #E1DDD5 !important;
}
.elt-grid-own {
    margin-top: 30px;
    margin-bottom: 20px;
}

/* ProductFilter */
.ddl-filter .left,.ddl-filter .right {
    width: 350px;
}
.ddl-filter .right {
    margin-left: 50px;
}
.ddl-filter {
    margin-top: 20px;
}
.ddl-filter .left div, .ddl-filter .right div {
    margin-bottom: 3px;
}
.filter-container legend {
    font-size: 16px;
    font-weight: bold;
}
.ddl-filter label {
    width: 35%;
    display: inline-block;
    text-transform: capitalize;
}
.right-search-btn {
    margin-right: 38px;
    margin-top: 11px;
    font-size: 1.1em;
    padding: 4px 15px;
    float: right;
}
        
/* ProdRegWzd */
.elt-grid
{
    width: 875px !important;
    position: relative;
    left: -60px;
    margin-top: 30px;
}
.chk-row input
{
    border: none !important;
}
.wizard .stepLink:first-child a
{
    top: 0 !important;
}
.alert-warning
{
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
    
.alert
{
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert.my-reg {
    width: 69%;   
}
.alert.prod-reg {
    width: 44%;   
}

.alert-success
{
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.alert-danger 
{
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-rfi 
{
    border-color: #004b8f;
    font-weight: bold;
    color: #fff;
    background-color: #004b8f;
}

.centered {
    margin: 0 auto;
}

.panel-sub {
    margin: 10px 5px;
    padding: 5px;
}
.panel-sub ul, .alert-rfi ul
{
    margin: 0;
    list-style: none;
    padding: 0 10px;
}


.ie7 .select2-container .select2-choice .select2-arrow B, .ie7 .select2-container .select2-choice abbr {
    background-image: url("/files/0/18/select2.png") !important;
}
.ie7 .select2-search input {
    background-image: url("/files/0/18/select2.png") !important;
    background-position-y: -22px !important;
    width: 85% !important;
    min-height: 17px !important;
}
.ie7 .ddl-filter .right {
    width: 400px !important;
}

/* Typeahead */
.tt-query,
.tt-hint {
    outline: none;
}

.tt-query {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-dropdown-menu {
    width: 300px;
    margin: 1px 0 0 0;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    line-height: 1em;
}

.tt-dropdown-menu div {
    margin-bottom: 0 !important;
}

.input-panel .tt-dropdown-menu {
  max-height: 200px;
  overflow-y: auto;
}

.tt-suggestion {
    padding: 3px 10px;
}

.tt-suggestion.tt-cursor { /* UPDATE: newer versions use  */
    color: #fff;
    background-color: #004B8F !important;
}

.tt-suggestion p {
    margin: 0;
}